#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Feb 11 16:46:52 EST 2016
Artifact\ Directory=Каталог артефактов
Artifact\ ID=ИД артефакта
Automation=Автоматизация
Code\ Analytics=Аналитика кода
Create\ Pom\ File=Создать файл POM
Database\ Driver=Драйвер базы данных
Database\ Password=Пароль базы данных
Database\ Url=URL базы данных
Database\ Username=Имя пользователя базы данных
Exclude\ Directories=Исключить каталоги
Extra\ arguments\ to\ pass\ to\ the\ maven\ commandline=Дополнительные аргументы, добавляемые в командную строку maven
Extra\ Maven\ Arguments=Дополнительные аргументы Maven
GroupId=ИД группы
JVM\ Properties=Свойства JVM
Location\ to\ talk\ to\ SonarQube.=Расположение для обмена данными с SonarQube.
Maven\ Home=Домашний каталог Maven
Model\ Version=Версия модели
Optionally\ specify\ the\ JDBC\ driver\ to\ use.=Укажите драйвер JDBC, который должен использоваться (необязательно).
Plugin\ to\ provide\ SonarQube\ steps\ for\ .NET\ and\ Java.=Модуль предоставляющий шаги SonarQube для .NET и Java.
Project\ Name=Имя проекта
Project\ Name\ to\ be\ displayed\ by\ SonarQube\ if\ a\ Pom\ file\ needs\ to\ be\ created.=Имя проекта, которое должно отображаться SonarQube, если требуется создать файл POM.
Properties\ passed\ to\ the\ JVM\ (such\ as\ adding\ memory)=Свойства, передаваемые в JVM (например, для добавления памяти)
Quality=Качество
Relative\ path\ from\ the\ Pom\ file\ to\ directory\ where\ source\ resides\ if\ a\ Pom\ file\ needs\ to\ be\ created.=Относительный путь от файла POM к каталогу, где находится исходный код, если требуется создать файл POM.
Relative\ path\ from\ the\ Pom\ file\ to\ the\ directory\ where\ artifacts\ are\ stored\ if\ a\ Pom\ file\ needs\ to\ be\ created.=Относительный путь от файла POM к каталогу, где находятся артефакты, если требуется создать файл POM.
Relative\ path\ to\ the\ source\ to\ be\ excluded\ for\ static\ analysis.=Относительный путь к исходному коду, который следует исключить из статического анализа.
Required\ if\ your\ project\ is\ not\ a\ Maven\ project\ configured\ for\ SonarQube=Обязательный, если проект не проект Maven, настроенный для SonarQube
Run\ SonarQube=Выполнить SonarQube
Run\ SonarQube\ for\ .NET=Выполнить SonarQube для .NET
Run\ SonarQube\ to\ get\ information\ about\ source\ and\ tests\ from\ SonarQube=Выполнить SonarQube для получения информации об исходном коде и тестах из SonarQube
Run\ SonarQube\ to\ get\ information\ about\ source\ and\ tests\ from\ SonarQube\ for\ .NET=Выполнить SonarQube для получения информации об исходном коде и тестах из SonarQube для .NET
Sln\ Name=Имя решения
SonarQube=SonarQube
SonarQube\ Server\ Configuration=Конфигурация сервера SonarQube
SonarQube\ server\ settings.\ Select\ if\ not\ included\ in\ the\ Pom=Параметры сервера SonarQube. Выберите, если они не указаны в файле POM
SonarQube\ Url=URL SonarQube
SonarQube\ Version=Версия SonarQube
Source\ Directory=Исходный каталог
The\ location\ of\ the\ SonarQube\ Database\ (sonar.jdbc.url)=Расположение базы данных SonarQube (sonar.jdbc.url)
The\ Maven\ Group\ ID\ to\ associate\ this\ scan\ with.=ИД группы Maven, с которой будет связано это сканирование.
The\ Model\ Version\ for\ this\ scan.=Версия модели для данного сканирования.
The\ name\ of\ the\ sln\ file\ which\ should\ be\ located\ in\ the\ working\ directory.\ Only\ used\ if\ Create\ Pom\ File\ is\ checked.\ Leave\ blank\ to\ default\ to\ the\ first\ sln\ file\ found\ in\ the\ working\ directory=Имя файла .sln (файл должен находиться в рабочем каталоге). Используется, только когда включен переключатель Создать файл POM. Оставьте это поле пустым, чтобы использовался первый найденный файл .sln в рабочем каталоге.
The\ password\ to\ the\ SonarQube\ database\ (sonar.jdbc.password)=Пароль для доступа к базе данных SonarQube (sonar.jdbc.password)
The\ path\ to\ the\ installation\ of\ Maven\ that\ will\ be\ used.\ Leave\ blank\ to\ use\ the\ Maven\ on\ the\ path.=Путь к установленному экземпляру Maven, который будет использоваться. Оставьте это поле пустым, если Maven доступен через переменную среды PATH.
The\ username\ with\ credentials\ to\ the\ SonarQube\ database\ (sonar.jdbc.username)=Имя пользователя для доступа к базе данных SonarQube (sonar.jdbc.username)
The\ version\ of\ SonarQube\ if\ it\ is\ less\ than\ 1.8\ or\ want\ to\ use\ a\ specific\ version.=Версия SonarQube, если она ниже 1.8 или требуется конкретная версия.
Use\ Debug\ Configuration=Использовать отладочную конфигурацию
Version=Версия
Version\ identifier\ of\ your\ artifact=Идентификатор версии артефакта
